#coment{
    margin: 0 auto;
    background-color: rgb(129, 240, 129);
    width: 60%;
}
div>p{
    text-align: center;
    color: black;
    font-size: 16px;
}
div{
    margin-bottom: 15px;
    padding: 15px;
    border: 1px solid black;
}